Search found 5 matches

by evanamelrooij
Tue May 11, 2021 10:16 am
Forum: PicoScope 6 for Linux
Topic: Pulsewidthqualifier not working (Python + 2204A)
Replies: 1
Views: 832

Re: Pulsewidthqualifier not working (Python + 2204A)

It keeps changing the link in the post when I try to edit it but this is the other post: https://www.picotech.com/support/topic40520.html
by evanamelrooij
Mon May 10, 2021 2:05 pm
Forum: PicoScope 6 for Linux
Topic: Pulsewidthqualifier not working (Python + 2204A)
Replies: 1
Views: 832

Pulsewidthqualifier not working (Python + 2204A)

Hi, I am working on a trigger on a pulse width using a RPi4, the python wrappers and a picoscope 2204A I have managed to get the drivers working and had to add some stuff to the original ps2000.py because it was simply missing... (see thi...
by evanamelrooij
Fri May 07, 2021 11:58 am
Forum: Getting Started
Topic: ps2204a API trigger conditions
Replies: 3
Views: 3015

Re: ps2204a API trigger conditions

If you have time, could you post your code as an example?
by evanamelrooij
Fri May 07, 2021 11:56 am
Forum: Getting Started
Topic: ps2204a API trigger conditions
Replies: 3
Views: 3015

Re: ps2204a API trigger conditions

Very helpful, been struggling with this for a while now. Thanks Kevin!
by evanamelrooij
Tue Jan 12, 2021 1:36 pm
Forum: PicoScope 6 for Linux
Topic: Raspberry Pi, unable to install picoscope
Replies: 1
Views: 2618

Raspberry Pi, unable to install picoscope

Hi all, I installed Ubuntu 20.04 on a raspberry pi 4 which is running smoothly. I know picoscope is supposed to work on the 18.04 version of Ubuntu but for some reason this older release does not want to install on my raspi. I also saw a post from someone installing picoscope6 on ubuntu 20.04 withou...